/*
Theme Name: Scalia Child
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes.
Theme URI: http://codex-themes.com/scalia/
Author URI: http://codex-themes.com/scalia/
Template: scalia
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/

@font-face {
    font-family: 'scalia-user-icons';
    src:url('fonts/scalia-user-icons.eot?-yiqymz');
    src:url('fonts/scalia-user-icons.eot?#iefix-yiqymz') format('embedded-opentype'),
        url('fonts/scalia-user-icons.woff?-yiqymz') format('woff'),
        url('fonts/scalia-user-icons.ttf?-yiqymz') format('truetype'),
        url('fonts/scalia-user-icons.svg?-yiqymz#scalia-user-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* -----------------------------------------------------------------------------

    Global

----------------------------------------------------------------------------- */

.block-content:last-child {
    padding-bottom: 20px;
}

.vijesti-standardni-izgled-naslov {
	color: #364195;
	font-weight: bold;
}

.vijesti-standardni-izgled-sni .vc_gitem_row.vc_row.vc_gitem-row-position-top:nth-child(2) {
	display: flex;
}

.vijesti-standardni-izgled-dsl {
	align-self: center;
}

.sc-list.sc-list-color-7 > ul > li::before {
    color: #364195;
}

.grecaptcha-badge {
	display: none;
}

/* -----------------------------------------------------------------------------

    Top Area

----------------------------------------------------------------------------- */

#top-area {
	background-color: #7ab9e6;
}

.top-area-contacts .sc-contacts-address::before, 
.top-area-contacts .sc-contacts-phone::before, 
.top-area-contacts .sc-contacts-fax::before, 
.top-area-contacts .sc-contacts-email::before {
	color: #ffffff !important;
}

#top-area a {
	color: #384554;
}

/* -----------------------------------------------------------------------------

    Menu

----------------------------------------------------------------------------- */

#primary-menu.no-responsive > li > a {
    padding: 35px 10px;
}

.home .mojracun-footer-link {
	display: none !important;
}

/* -----------------------------------------------------------------------------

    Page Sidebar Widget

----------------------------------------------------------------------------- */

.pnpi-dugme {
	position: relative;
	display: block;
	padding: 15px 10px;
	text-transform: uppercase;
	margin-top: 13px;
	border: 0 none;
	color: #ffffff !important;
	background-color: #364195;
	border-radius: 4px;
	text-align: center;
	font-weight: bold;
}

#black-studio-tinymce-7 .vc_general.vc_btn3 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: unset;
}

#black-studio-tinymce-7 .vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md,
#black-studio-tinymce-7 .vc_btn3.vc_btn3-size-md {
	font-size: unset;
}

#black-studio-tinymce-7 .vc_btn3-icon.fa.fa-user {
	position: relative;
	top: 4px;
	left: 0px;
}

#black-studio-tinymce-7 .vc_btn3.vc_btn3-shape-rounded {
	border-radius: 4px;
}

#black-studio-tinymce-4 .vc_tta-title-text,
#black-studio-tinymce-5 .vc_tta-title-text {
	font-size: 20px;
}

/* -----------------------------------------------------------------------------

    Naslovnica

----------------------------------------------------------------------------- */

.distributivno-podrucje-logo .wpb_single_image.wpb_content_element {
	margin-bottom: 10px;
}

/* -----------------------------------------------------------------------------

    Arhiva vijesti

----------------------------------------------------------------------------- */

.page-id-126 .post-time {
	display: none !important;
}

.page-id-126 .read-more-link::before {
	color: #364195;
}


/* -----------------------------------------------------------------------------

    RESPONSIVE DEFINITIONS

----------------------------------------------------------------------------- */


    /* -------------------------------------------------------------------------
        LARGE DEVICES
		devices with width between 992px and 1199px
    ------------------------------------------------------------------------- */

    @media ( max-width: 1199px ) {

		/* your CSS here */
		
		.wpb_wrapper img {
			max-width: 100%;
			height: auto;
		} 

	}

    /* -------------------------------------------------------------------------
        MEDIUM DEVICES
		devices with width between 768px and 991px
    ------------------------------------------------------------------------- */

    @media ( max-width: 991px ) {

		/* your CSS here */
		
		.wpb_wrapper img {
			max-width: 100%;
			height: auto;
		} 

	}

	/* -------------------------------------------------------------------------
        SMALL DEVICES
		devices with width between 481px and 767px
    ------------------------------------------------------------------------- */

    @media ( max-width: 767px ) {

		/* your CSS here */
		
		.home .block-content {
			padding: 0px;
		}
		
		.block-content {
			padding: 10px;
		}
		
		.page-title-title > h1 {
			font-size: 30px !important;
		}
		
		/* #black-studio-tinymce-7 {
			display: none;
		} */
		
		.distributivno-podrucje-logo .naziv-podrucja {
			font-size: 14px;
		}
		
		.wpb_wrapper img {
			max-width: 100%;
			height: auto;
		}
		
		#colophon {
			padding: 5px 0 5px;
		}
		
		#black-studio-tinymce-5 .widget-title {
			text-align: center;
		}
		
		.footer-vl-lijevo p,
		.footer-vl-desno p {
			text-align: center;
		}
		
		.footer-vl-desno {
			margin-top: 0 !important;
		}
		
		.kanalizacija-mreza {
			margin-top: 25px;
		}
		
	}
	
	@media ( max-width: 767px ) and (orientation: landscape) {
		
		.vijesti-standardni-izgled-sni .vc_gitem_row.vc_row.vc_gitem-row-position-top:nth-child(2) {
			position: relative;
		}
		
		.vijesti-standardni-izgled-sni > div > div:nth-child(2) > div.vc_col-sm-6.vijesti-standardni-izgled-dsl.vc_gitem-col.vc_gitem-col-align- {
			position: relative;
			top: 10px;
		}
		
		.vijesti-standardni-izgled-sni > div > div:nth-child(2) > div.vc_col-sm-6.vijesti-standardni-izgled-dsd.vc_gitem-col.vc_gitem-col-align- {
			position: absolute;
			right: 0;
		}
		
	}

	/* -------------------------------------------------------------------------
        EXTRA SMALL DEVICES
		devices with width up to 480px
    ------------------------------------------------------------------------- */

	@media ( max-width: 480px ) {

		/* your CSS here */
		
		.home .block-content {
			padding: 0px;
		}
		
		.block-content {
			padding: 30px 10px;
		}
		
		.page-title-title > h1 {
			font-size: 30px !important;
		}
		
		.vijesti-standardni-izgled-sni .vc_gitem_row.vc_row.vc_gitem-row-position-top:nth-child(2) {
			position: relative;
		}
		
		.vijesti-standardni-izgled-sni > div > div:nth-child(2) > div.vc_col-sm-6.vijesti-standardni-izgled-dsl.vc_gitem-col.vc_gitem-col-align- {
			position: relative;
			top: 10px;
		}
		
		.vijesti-standardni-izgled-sni > div > div:nth-child(2) > div.vc_col-sm-6.vijesti-standardni-izgled-dsd.vc_gitem-col.vc_gitem-col-align- {
			position: absolute;
			right: 0;
		}
		
		/* #black-studio-tinymce-7 {
			display: none;
		} */
		
		.distributivno-podrucje-logo .naziv-podrucja {
			font-size: 14px;
		}
		
		.wpb_wrapper img {
			max-width: 100%;
			height: auto;
		}
		
		#colophon {
			padding: 5px 0 5px;
		}
		
		#black-studio-tinymce-5 .widget-title {
			text-align: center;
		}
		
		.footer-vl-lijevo p,
		.footer-vl-desno p {
			text-align: center;
		}
		
		.footer-vl-desno {
			margin-top: 0 !important;
		}
		
		.kanalizacija-mreza {
			margin-top: 25px;
		}

	}
	
	@media ( max-width: 480px ) and (orientation: landscape) {
		
		.vijesti-standardni-izgled-sni .vc_gitem_row.vc_row.vc_gitem-row-position-top:nth-child(2) {
			position: relative;
		}
		
		.vijesti-standardni-izgled-sni > div > div:nth-child(2) > div.vc_col-sm-6.vijesti-standardni-izgled-dsl.vc_gitem-col.vc_gitem-col-align- {
			position: relative;
			top: 10px;
		}
		
		.vijesti-standardni-izgled-sni > div > div:nth-child(2) > div.vc_col-sm-6.vijesti-standardni-izgled-dsd.vc_gitem-col.vc_gitem-col-align- {
			position: absolute;
			right: 0;
		}
		
	}
	
	/* -------------------------------------------------------------------------
        CUSTOM RESOLUTIONS
		devices with width after 1024px
    ------------------------------------------------------------------------- */

	@media screen and ( min-width: 1024px ) {

		/* your CSS here */
		
		.mojracun-mobile-link {
			display: none !important;
		}
		
	}
	
	/* -------------------------------------------------------------------------
        CUSTOM RESOLUTIONS
    ------------------------------------------------------------------------- */
	
	@media screen and ( min-width: 1366px ) and (max-width: 1599px) {

		/* your CSS here */
		
		.logo.logo-1x .small {
			margin-left: -150px !important;
		}
		
	}
	
	@media screen and ( min-width: 1600px) {

		/* your CSS here */
		
		#site-header .primary-navigation {
			width: 85%;
		}
		
	}

@media screen and ( max-width: 1365px) {
	#site-header .site-title {
		width: 30% !important;
	}
}
	
#scalia_news_list-2 .wp-post-image {
	 width: unset !important;
}